.LV_invalid_field, input.LV_invalid_field:hover, input.LV_invalid_field:active, textarea.LV_invalid_field:hover, textarea.LV_invalid_field:active, .fieldWithErrors input.LV_invalid_field, .fieldWithErrors textarea.LV_invalid_field {
	border:1px solid #ce1300;
}
.LV_validation_message {
	background:url(/_design/common/img/livevalidation/ok.gif) no-repeat 5px 0px;
	padding:0pt 0pt 0pt 28px;
	color:#ffffff;
	font-size: 9px;
	height:12px;
	width:12px;
}
.LV_invalid {
	background:url(/_design/common/img/livevalidation/error.gif) no-repeat 5px 0px;
	padding:0pt 0pt 0pt 28px;
	color:#ffffff;
	font-size: 9px;
	height:12px;
	width:12px;
}
